[Desktop Entry]
Encoding=UTF-8
Version=0.9.4
Type=Application
Name=compton
Comment=compton
Exec=compton --config /home/eric/.config/compton.conf
OnlyShowIn=XFCE;
StartupNotify=false
Terminal=false
Hidden=false

